<?php
$z[0]=Array("field","蒜茸豆腐,蒜茸豆腐介绍,江永特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蒜茸豆腐 豆腐2大块，猪肉末约150克，葱粒1汤匙，酒、姜丝、蒜茸各适量，生油2汤匙。 配料：调味料：罐头上汤1/4杯（2安士），老抽1汤匙，糖、豆瓣酱、生粉各1茶匙。 做法：1、豆腐洗净、切块、氽水。2、烧热二汤匙油，爆香姜丝、蒜茸，加入猪肉炒熟，洒酒少",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","蒜茸豆腐_江永特产蒜茸豆腐",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蒜茸豆腐\n</p><p>　　　豆腐2大块，猪肉末约150克，葱粒1汤匙，酒、姜丝、蒜茸各适量，生油2汤匙。\n</p><p>　　　配料：\n</p><p>　　调味料：罐头上汤1/4杯（2安士），老抽1汤匙，糖、豆瓣酱、生粉各1茶匙。\n</p><p>　　　做法：\n</p><p>　　1、豆腐洗净、切块、氽水。\n</p><p>　　2、烧热二汤匙油，爆香姜丝、蒜茸，加入猪肉炒熟，洒酒少许。\n</p><p>　　3、将豆腐与调味料放入猪肉中兜匀即成。\n</p><p>　　　备注：\n</p><p>　　豆腐在烹调前如先氽水，再浸冻水，便不易煮烂。",547,1029);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y4Ia63Z-11W3.gif",1031,1114);
$z[7][4]['name']="litpic";

?>